body {
	margin: 0;
	padding: 0;
	font-family: verdana, lucida grande, tahoma, arial, san-serif;
	color: #000;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}
#banner {
	margin: 0;
	padding: 0;
	/*background-color: yellow;*/
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	height: 120px;/*border: 1px solid black; possible display bug fix*/
}
#banner h1 {
	position: absolute;
	left: -5000px;
	width: 4000px;
}
#banner h2 {
	position: absolute;
	left: -5000px;
	width: 4000px;
}
#container {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	width: 942px;
}
#rightcol {
	float: right;
	width: 150px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#leftcol {
	float: left;
	width: 152px;
	text-align: center;
	padding-top: 30px;
	padding-left: 30px;
	color: #633;
	font-size: 11px;
}

/* ------------ SITE NAVIGATION ------------  */

#sitenav {
	margin: 0px;
	padding: 0px;
	font-family: verdana, lucida grande, tahoma, arial, san-serif;
	font-weight: normal;
	font-size: 13px;
	color: #030;
	text-transform: lowercase;/*display: inline; can cause IE5 problems*/
	background-image: url(images/banner_nav.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#sitenav ul {
	margin-left: 0;
	margin-top: 0;
	/*margin-left: 30px;*/
	padding-left: 30px;
	list-style: none;
	height: 20px;
	width: 1000px;
	background: url(images/banner_nav.png);/*border: 1px solid red;*/

}
#sitenav li {
	margin-left: 0px;
	float: left;
	height: 20px;
	background-color: white;
	display: block;
	text-align: center;
}
#sitenav a {
	float: left;
	width: 140px;
	height: 20px;
	text-decoration: none;
	background-image: url(images/site_butBG.png);
	/*background-color: blue;*/
	color: #060;
}
#sitenav a:hover {
	background-image: none;
	background-color: white;
	color: #030;
}
/* ------------ PAGE NAVIGATION ------------  */
	
#pagenav {
	left: 30px;
	width: 152px;
	font-family: verdana, "lucida grande", tahoma, arial, san-serif;
	text-transform: lowercase;
	border: 1px solid #cc0000;
	float: left;
	font-size: 12px;
	text-align: center;
	padding-top: 7px;
	margin-bottom: 10px;
}
#pagenav h2 {
	color: #fc9;
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#pagenav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	top: 45px;
	left: 0px;/*border: 1px solid green;*/
}
#pagenav ul li {
    width: 152px;
	height: 20px;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 0.16em;
	background-color: #c00;
	color: #ffc;
	border: none;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
#pagenav a {
	margin: -2px 0px;
    padding: 2px 0 0 6px;
	float: left;
	width: 146px;
	height: 20px;
	text-align: center;
	color: #c00;
	text-decoration: none;
	background-color: #fc9;
}
#pagenav a:hover {
	background-color: #c00;
	color: #ffc;
}

/* ------------ CONTENT ------------ */

#container #content {
	width: 570px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	float: left;
}
#container #contentProgram {
	width: 730px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	float: left;
}
#content h2 {
	font-weight: normal;
	font-size: 11px;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	color: #633;
	border-bottom: 1px solid #966;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0;
}
#content h3 {
	margin: 10px 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 0.05em;
	color: #633;
	text-transform: uppercase;
}

#contentProgram h2 {
	font-weight: normal;
	font-size: 11px;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	color: #633;
	border-bottom: 1px solid #966;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0;
}
#contentProgram h3 {
	margin: 10px 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 0.05em;
	color: #633;
	text-transform: uppercase;
}
#contentProgram h4 {
	margin: 10px 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 0.05em;
	color: #633;
	text-transform: uppercase;
}
#content p, #contentProgram p {
	padding: 0;
	margin: 10px 0;
	font-size: 11px;
	line-height: 1.3em;
	color: #002E16;
}
#content ul, #contentProgram ul {
	padding: 0;
	margin: 0 0 0 15px;
	font-size: 13px;
	line-height: 1.3em;
	color: #063;
	list-style: none;
}
#content #intro, #content #town {
	padding: 10px 0 100px;
	margin: 0px;
	float: left;
	width: 510px;
}
#content #intro p {
	margin: 10px 0 0;
	padding: 20px 0 0;
	line-height: 1.5em;
	width: 500px;
	font-size: 16px;
}
#content #intro em {
	font-style: italic;
}
#flashobject {
	width: 510px;
	height: 200px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
#flashnav {
	margin: 0px;
	padding: 0;
	position: absolute;
	left: 790px;
	top: 180px
}
#logobox {
	margin: 0px;
	padding: 0;
	position: absolute;
	left: 790px;
	top: 180px
}

/* ------------- TABLE ------------- */

#content table {
	margin: 0px;
	padding: 4px 0px;
	font-size: 14px;
	width: 570px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #966;
}
#content table caption {
	margin: 0px;
	font-size: 14px;
	letter-spacing: 0.08em;
	color: #c33;
	text-align: left;
	padding: 8px 0px 4px 0px;
	line-height: 2em;
}
#content table th {
	margin: 0;
	padding: 3px;
	width: 100px;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	color: #633;
}
#content table td {
	margin: 0;
	padding: 3px;
	font-size: 12px;
	color: #063;
}
#content table p {
	margin: 10px 0px;
	color: #063;
	line-height: 1.1em;
}
#content table em {
	color: #633;
}
#contentProgram table p {
	margin: 10px 0px;
	color: #063;
	line-height: 1.1em;
}
#contentProgram table em {
	color: #633;
}
#content a {
	color: #CC3300;
	text-decoration: none;
}
#content a:hover {
	color: #FF6600;
	text-decoration: none;
}

#contentProgram table {
	margin: 0px;
	padding: 4px 0px;
	font-size: 14px;
	width: 730px;
}
#contentProgram table caption {
	margin: 0px;
	font-size: 14px;
	letter-spacing: 0.08em;
	color: #c33;
	text-align: left;
	padding: 8px 0px 4px 0px;
	line-height: 2em;
}
#contentProgram table th {
	margin: 0;
	padding: 3px;
	font-size: 12px;
	font-weight: bold;
	color: #633;
	background-color: #FFFFFF;
	text-align: left;
}
#contentProgram table td {
	margin: 0;
	padding: 3px;
	font-size: 12px;
	color: #063;
	vertical-align: top;
	background-color: #f6f3ef;
	border-bottom: 1px solid #966;
}
#contentProgram table p {
	margin: 10px 0px;
	color: #063;
	line-height: 1.1em;
}
#content table em {
	color: #633;
}
#contentProgram a {
	color: #CC3300;
	text-decoration: none;
}
#contentProgram a:hover {
	color: #FF6600;
	text-decoration: none;
}
/* ------------ IMAGE CONTENT ------------ */

#imagecontent {
	left: 30px;
	width: 152px;
	font-family: verdana, "lucida grande", tahoma, arial, san-serif;
	text-transform: lowercase;
	float: left;
	font-size: 11px;
	color: #633;
	padding-top: 10px;
}

/* ------------ FOOTER ------------ */

#footer {
	clear: both;
	text-align: left;
	width: 980px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

a img {
	border: none;
	padding: 5px;
	margin: 0;
}
#pagebottom {
	background-image: url(images/pagebottom.jpg);
	background-repeat: repeat-x;
	height: 25px;
	width: 100%;
}
#rightcol a, #leftcol a {
	font-size: 11px;
	color: #cc3300;
	text-decoration: none;
}
#rightcol a:hover, #leftcol a:hover {
	color: #FF6600;
	text-decoration: none;
}
hr {
	background-color: #fc9;
	height: 1px;
	border: 0px;
}
.Confprogram   td  p {
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	padding-right: 0px;
	padding-left: 0px;
}
.Confprogram .odd {
	background-color: #f6f3ef;
	border-bottom: 1px solid #966;
}
.Confprogram .oddbdr {
	background-color: #f6f3ef;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #996666;
	border-bottom: 1px solid #966;
}
.Confprogram .oddbtm {
	background-color: #f6f3ef;
	border-bottom: 1px solid #966;
}
.Confprogram .oddbtmr {
	background-color: #f6f3ef;
	border-bottom: 1px solid #966;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #996666;
}
.Confprogram .even {
	background-color: #EEEEEE;
	border-bottom: 1px solid #966;
}
.Confprogram .evenbdr {
	background-color: #EEEEEE;
	border-right-color: #916060;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom: 1px solid #966;
}
.floatright {
	float: right;
	padding-left: 8px;
}
.clearboth {
	clear: both;
	height: 4px;
}

#kitkadesign {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 9px;
	color: #333333;
	padding: 0px 0px 20px 0px;
	width: 57px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	line-height: 100%;
}
#kitkadesign a {
	color: #4c3737;
	text-decoration: none;
}
#kitkadesign a:hover {
	color: #cc0864;
	text-decoration: none;
}
.kitka {
	letter-spacing: 4px;
	padding-left: 2px;
}